Bug 323731 - [RHEL5.2]: Xen 3.1.1 PV-on-HVM fixes
[RHEL5.2]: Xen 3.1.1 PV-on-HVM fixes
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Don Dutile
Martin Jenner
Depends On:
  Show dependency treegraph
Reported: 2007-10-08 16:28 EDT by Chris Lalancette
Modified: 2010-07-19 09:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-09 14:59:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Lalancette 2007-10-08 16:28:54 EDT
Description of problem:
Xen 3.1.1 adds a number of fixes to PV-on-HVM drivers.  We may already have some
of these, but I wanted to make sure that they were all tracked.  The relevant
c/s from xen-3.1-testing are: 15122, 15388, 15411, 15420, 15442.  We should
definitely check to see if we need them in 5.2.
Comment 1 RHEL Product and Program Management 2008-02-01 17:39:55 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 Chris Lalancette 2010-07-19 09:49:11 EDT
Clearing out old flags for reporting purposes.

Chris Lalancette

Note You need to log in before you can comment on or make changes to this bug.